// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXAggregateTarget section */
		A7182FF007B2D362004C3DFA /* Build-API-Documentation */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = A785D9FE095619FB002F65EB /* Build configuration list for PBXAggregateTarget "Build-API-Documentation" */;
			buildPhases = (
				A7182FFA07B2D428004C3DFA /* ShellScript */,
			);
			dependencies = (
			);
			name = "Build-API-Documentation";
			productName = "Build-API-Documentation";
		};
		A7B670D407EEA45F00D8DF53 /* CleanTestdir */ = {
			isa = PBXAggregateTarget;
			buildConfigurationList = A785D9F6095619FB002F65EB /* Build configuration list for PBXAggregateTarget "CleanTestdir" */;
			buildPhases = (
				A7B670D307EEA45F00D8DF53 /* ShellScript */,
			);
			dependencies = (
			);
			name = CleanTestdir;
			productName = CleanTestdir;
		};
/* End PBXAggregateTarget section */

/* Begin PBXBuildFile section */
		8DC2EF530486A6940098B216 /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 089C1666FE841158C02AAC07 /* InfoPlist.strings */; };
		8DC2EF570486A6940098B216 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */; };
		A70C2F0B0767C28A001A3AFB /* BDBDatabase.h in Headers */ = {isa = PBXBuildFile; fileRef = A70C2F090767C28A001A3AFB /* BDBDatabase.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A70C2F0C0767C28A001A3AFB /* BDBDatabase.m in Sources */ = {isa = PBXBuildFile; fileRef = A70C2F0A0767C28A001A3AFB /* BDBDatabase.m */; };
		A70C2F220767C4E8001A3AFB /* BDBDatabaseConfig.h in Headers */ = {isa = PBXBuildFile; fileRef = A70C2F200767C4E8001A3AFB /* BDBDatabaseConfig.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A70C2F230767C4E8001A3AFB /* BDBDatabaseConfig.m in Sources */ = {isa = PBXBuildFile; fileRef = A70C2F210767C4E8001A3AFB /* BDBDatabaseConfig.m */; };
		A7127D54088CCC1D00EE8D40 /* BDBAddObjectTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A7127D53088CCC1D00EE8D40 /* BDBAddObjectTEST.m */; };
		A720082F0934530E002AD52F /* BDBDeleteRecordsTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A746D9AC07A5A5CE00F109FA /* BDBDeleteRecordsTEST.m */; };
		A72617210774E17E002593B4 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0867D69BFE84028FC02AAC07 /* Foundation.framework */; };
		A72619E607750857002593B4 /* BDBConstants.h in Headers */ = {isa = PBXBuildFile; fileRef = A72619A20774FC16002593B4 /* BDBConstants.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7261A1A07750A4E002593B4 /* BDB.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 8DC2EF5B0486A6940098B216 /* BDB.framework */; };
		A7261A6207751AEE002593B4 /* NSArchiver-BDBExtensions.m in Sources */ = {isa = PBXBuildFile; fileRef = A7261A6107751AEE002593B4 /* NSArchiver-BDBExtensions.m */; };
		A729437D0780BE0D00A78EC7 /* BDBErrorHandling.h in Headers */ = {isa = PBXBuildFile; fileRef = A729437C0780BE0D00A78EC7 /* BDBErrorHandling.h */; };
		A72943A30780C44900A78EC7 /* header.template in Resources */ = {isa = PBXBuildFile; fileRef = A72943A10780C44900A78EC7 /* header.template */; };
		A72AA3E70790B82000E0B8EF /* BDBCursorTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A72AA3E50790B81500E0B8EF /* BDBCursorTEST.m */; };
		A72ADD12078234E200896A7A /* BDBCursor.h in Headers */ = {isa = PBXBuildFile; fileRef = A72ADD10078234E200896A7A /* BDBCursor.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A72ADD13078234E200896A7A /* BDBCursor.m in Sources */ = {isa = PBXBuildFile; fileRef = A72ADD11078234E200896A7A /* BDBCursor.m */; };
		A72C538D078B08FC00582ADB /* BDBOperationStatus.h in Headers */ = {isa = PBXBuildFile; fileRef = A72C538C078B08FC00582ADB /* BDBOperationStatus.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7320C5F078F2F5A008CB6CA /* BDBLockMode.h in Headers */ = {isa = PBXBuildFile; fileRef = A7320C5D078F2F5A008CB6CA /* BDBLockMode.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7320C60078F2F5A008CB6CA /* BDBLockMode.m in Sources */ = {isa = PBXBuildFile; fileRef = A7320C5E078F2F5A008CB6CA /* BDBLockMode.m */; };
		A734C0360790B17E00C592B5 /* BDBAbstractBTreeTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A734C0350790B17E00C592B5 /* BDBAbstractBTreeTEST.m */; };
		A75BE9A90780C5140005A372 /* BDBAddSimpleDataTest.m in Sources */ = {isa = PBXBuildFile; fileRef = A75BE9A40780C5140005A372 /* BDBAddSimpleDataTest.m */; };
		A75BE9AA0780C5140005A372 /* BDBCreateTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A75BE9A60780C5140005A372 /* BDBCreateTEST.m */; };
		A75BE9AB0780C5140005A372 /* BDBTests.m in Sources */ = {isa = PBXBuildFile; fileRef = A75BE9A80780C5140005A372 /* BDBTests.m */; };
		A75BEA590780C9750005A372 /* BDBExceptions.m in Sources */ = {isa = PBXBuildFile; fileRef = A75BEA580780C9750005A372 /* BDBExceptions.m */; };
		A75BEACB0780D7D80005A372 /* BDBExceptions.m in Sources */ = {isa = PBXBuildFile; fileRef = A75BEA580780C9750005A372 /* BDBExceptions.m */; };
		A75C6A6507A6205B008F6F9A /* BDBConfig.h in Headers */ = {isa = PBXBuildFile; fileRef = A75C6A6407A6205B008F6F9A /* BDBConfig.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7AA1C590791C79600482AD9 /* BDBDatabaseRecordNumber.h in Headers */ = {isa = PBXBuildFile; fileRef = A7AA1C570791C79600482AD9 /* BDBDatabaseRecordNumber.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7AA1C5A0791C79600482AD9 /* BDBDatabaseRecordNumber.m in Sources */ = {isa = PBXBuildFile; fileRef = A7AA1C580791C79600482AD9 /* BDBDatabaseRecordNumber.m */; };
		A7B670E207EEA58A00D8DF53 /* BDBRecnoAccessTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A7B670E107EEA58A00D8DF53 /* BDBRecnoAccessTEST.m */; };
		A7C0F7F70789F0F1008C0A26 /* BDBDatabaseEntryData.h in Headers */ = {isa = PBXBuildFile; fileRef = A7C0F7F50789F0F1008C0A26 /* BDBDatabaseEntryData.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7C0F7F80789F0F1008C0A26 /* BDBDatabaseEntryData.m in Sources */ = {isa = PBXBuildFile; fileRef = A7C0F7F60789F0F1008C0A26 /* BDBDatabaseEntryData.m */; };
		A7C0F8040789F3DD008C0A26 /* BDBDatabaseEntry.h in Headers */ = {isa = PBXBuildFile; fileRef = A7C0F8020789F3DD008C0A26 /* BDBDatabaseEntry.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7C0F8050789F3DD008C0A26 /* BDBDatabaseEntry.m in Sources */ = {isa = PBXBuildFile; fileRef = A7C0F8030789F3DD008C0A26 /* BDBDatabaseEntry.m */; };
		A7D802DD079B011500C3F545 /* BDBBTreeRecordNumberTEST.m in Sources */ = {isa = PBXBuildFile; fileRef = A7D802DC079B011500C3F545 /* BDBBTreeRecordNumberTEST.m */; };
		A7DF2B69076A70E60003C55F /* BDB.h in Headers */ = {isa = PBXBuildFile; fileRef = A7DF2B68076A70E60003C55F /* BDB.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7DF2B92076A86970003C55F /* BDBExceptions.h in Headers */ = {isa = PBXBuildFile; fileRef = A7DF2B91076A86970003C55F /* BDBExceptions.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7E152BD0788A0940007EE5C /* BDBTransaction.h in Headers */ = {isa = PBXBuildFile; fileRef = A7E152BB0788A0940007EE5C /* BDBTransaction.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7E152BE0788A0940007EE5C /* BDBTransaction.m in Sources */ = {isa = PBXBuildFile; fileRef = A7E152BC0788A0940007EE5C /* BDBTransaction.m */; };
		A7E152C80788A2A00007EE5C /* BDBObject.h in Headers */ = {isa = PBXBuildFile; fileRef = A7E152C70788A2A00007EE5C /* BDBObject.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7E152E70788A43B0007EE5C /* BDBCursorConfig.h in Headers */ = {isa = PBXBuildFile; fileRef = A7E152E50788A43B0007EE5C /* BDBCursorConfig.h */; settings = {ATTRIBUTES = (Public, ); }; };
		A7E152E80788A43B0007EE5C /* BDBCursorConfig.m in Sources */ = {isa = PBXBuildFile; fileRef = A7E152E60788A43B0007EE5C /* BDBCursorConfig.m */; };
		A7E153140788A6430007EE5C /* BDBObject.m in Sources */ = {isa = PBXBuildFile; fileRef = A7E153130788A6430007EE5C /* BDBObject.m */; };
		A7FB1FEF096E5AF200A4E195 /* Encore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A7FB1FEE096E5AF200A4E195 /* Encore.framework */; };
		A7FB1FF0096E5AF200A4E195 /* Encore.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = A7FB1FEE096E5AF200A4E195 /* Encore.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		A7AA1B9C079177A200482AD9 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0867D690FE84028FC02AAC07 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 8DC2EF4F0486A6940098B216;
			remoteInfo = BDB;
		};
		A7B670D707EEA49200D8DF53 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 0867D690FE84028FC02AAC07 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = A7B670D407EEA45F00D8DF53;
			remoteInfo = CleanTestdir;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		0867D69BFE84028FC02AAC07 /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		0867D6A5FE840307C02AAC07 /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		089C1667FE841158C02AAC07 /* English */ = {isa = PBXFileReference; fileEncoding = 10; lastKnownFileType = text.plist.strings; name = English; path = English.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		32DBCF5E0370ADEE00C91783 /* BDB_Prefix.pch */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDB_Prefix.pch; sourceTree = "<group>"; };
		8DC2EF5A0486A6940098B216 /* Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		8DC2EF5B0486A6940098B216 /* BDB.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = BDB.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		A70C2F090767C28A001A3AFB /* BDBDatabase.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBDatabase.h; sourceTree = "<group>"; };
		A70C2F0A0767C28A001A3AFB /* BDBDatabase.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBDatabase.m; sourceTree = "<group>"; };
		A70C2F200767C4E8001A3AFB /* BDBDatabaseConfig.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBDatabaseConfig.h; sourceTree = "<group>"; };
		A70C2F210767C4E8001A3AFB /* BDBDatabaseConfig.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBDatabaseConfig.m; sourceTree = "<group>"; };
		A7127D52088CCC1D00EE8D40 /* BDBAddObjectTEST.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBAddObjectTEST.h; sourceTree = "<group>"; };
		A7127D53088CCC1D00EE8D40 /* BDBAddObjectTEST.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBAddObjectTEST.m; sourceTree = "<group>"; };
		A718300C07B2D5D9004C3DFA /* MasterTOC.html */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.html.documentation; name = MasterTOC.html; path = English.lproj/apidoc/MasterTOC.html; sourceTree = "<group>"; };
		A71E0A8609649B1D006CEA6E /* ChangeLog */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = ChangeLog; sourceTree = "<group>"; };
		A71E0A8E09649B5D006CEA6E /* Version */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = Version; sourceTree = "<group>"; };
		A72615FC0774DFCF002593B4 /* BDBTests-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = "BDBTests-Info.plist"; path = "/Users/oliver/projects/fortytwo/implementierungen/server/42/frameworks/BDB/BDBTests-Info.plist"; sourceTree = "<absolute>"; };
		A72616120774E099002593B4 /* BDBTests */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.executable"; includeInIndex = 0; path = BDBTests; sourceTree = BUILT_PRODUCTS_DIR; };
		A72619A20774FC16002593B4 /* BDBConstants.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBConstants.h; sourceTree = "<group>"; };
		A7261A51077518ED002593B4 /* BDBSerializer.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBSerializer.h; sourceTree = "<group>"; };
		A7261A6007751AEE002593B4 /* NSArchiver-BDBExtensions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSArchiver-BDBExtensions.h"; sourceTree = "<group>"; };
		A7261A6107751AEE002593B4 /* NSArchiver-BDBExtensions.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSArchiver-BDBExtensions.m"; sourceTree = "<group>"; };
		A729437C0780BE0D00A78EC7 /* BDBErrorHandling.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBErrorHandling.h; sourceTree = "<group>"; };
		A72943A10780C44900A78EC7 /* header.template */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = header.template; sourceTree = "<group>"; };
		A72AA3E40790B81500E0B8EF /* BDBCursorTEST.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = BDBCursorTEST.h; sourceTree = "<group>"; };
		A72AA3E50790B81500E0B8EF /* BDBCursorTEST.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = BDBCursorTEST.m; sourceTree = "<group>"; };
		A72ADD10078234E200896A7A /* BDBCursor.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBCursor.h; sourceTree = "<group>"; };
		A72ADD11078234E200896A7A /* BDBCursor.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBCursor.m; sourceTree = "<group>"; };
		A72C538C078B08FC00582ADB /* BDBOperationStatus.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBOperationStatus.h; sourceTree = "<group>"; };
		A7320C5D078F2F5A008CB6CA /* BDBLockMode.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBLockMode.h; sourceTree = "<group>"; };
		A7320C5E078F2F5A008CB6CA /* BDBLockMode.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBLockMode.m; sourceTree = "<group>"; };
		A734C0340790B17E00C592B5 /* BDBAbstractBTreeTEST.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBAbstractBTreeTEST.h; sourceTree = "<group>"; };
		A734C0350790B17E00C592B5 /* BDBAbstractBTreeTEST.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBAbstractBTreeTEST.m; sourceTree = "<group>"; };
		A73E1A370955D47D005D5707 /* INSTALL */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = INSTALL; sourceTree = "<group>"; };
		A746D9AB07A5A5CE00F109FA /* BDBDeleteRecordsTEST.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = BDBDeleteRecordsTEST.h; sourceTree = "<group>"; };
		A746D9AC07A5A5CE00F109FA /* BDBDeleteRecordsTEST.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = BDBDeleteRecordsTEST.m; sourceTree = "<group>"; };
		A75BE9A30780C5140005A372 /* BDBAddSimpleDataTest.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = BDBAddSimpleDataTest.h; sourceTree = "<group>"; };
		A75BE9A40780C5140005A372 /* BDBAddSimpleDataTest.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = BDBAddSimpleDataTest.m; sourceTree = "<group>"; };
		A75BE9A50780C5140005A372 /* BDBCreateTEST.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = BDBCreateTEST.h; sourceTree = "<group>"; };
		A75BE9A60780C5140005A372 /* BDBCreateTEST.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = BDBCreateTEST.m; sourceTree = "<group>"; };
		A75BE9A70780C5140005A372 /* BDBTests.h */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.h; path = BDBTests.h; sourceTree = "<group>"; };
		A75BE9A80780C5140005A372 /* BDBTests.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = BDBTests.m; sourceTree = "<group>"; };
		A75BEA580780C9750005A372 /* BDBExceptions.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBExceptions.m; sourceTree = "<group>"; };
		A75C6A6407A6205B008F6F9A /* BDBConfig.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBConfig.h; sourceTree = "<group>"; };
		A79FDDBC09575EBD00BC4288 /* LICENSE */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = LICENSE; sourceTree = "<group>"; };
		A79FDDBF09575F2600BC4288 /* README */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = README; sourceTree = "<group>"; };
		A79FDDF90957664100BC4288 /* Introduction */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; name = Introduction; path = doc/Introduction; sourceTree = "<group>"; };
		A79FDE800957720600BC4288 /* TODO */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; path = TODO; sourceTree = "<group>"; };
		A7AA1C570791C79600482AD9 /* BDBDatabaseRecordNumber.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBDatabaseRecordNumber.h; sourceTree = "<group>"; };
		A7AA1C580791C79600482AD9 /* BDBDatabaseRecordNumber.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBDatabaseRecordNumber.m; sourceTree = "<group>"; };
		A7AD33350769173E00FBE6A2 /* TestBDB-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = "TestBDB-Info.plist"; path = "/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/BDB/TestBDB-Info.plist"; sourceTree = "<absolute>"; };
		A7B670E007EEA58A00D8DF53 /* BDBRecnoAccessTEST.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBRecnoAccessTEST.h; sourceTree = "<group>"; };
		A7B670E107EEA58A00D8DF53 /* BDBRecnoAccessTEST.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBRecnoAccessTEST.m; sourceTree = "<group>"; };
		A7C0F7F50789F0F1008C0A26 /* BDBDatabaseEntryData.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBDatabaseEntryData.h; sourceTree = "<group>"; };
		A7C0F7F60789F0F1008C0A26 /* BDBDatabaseEntryData.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBDatabaseEntryData.m; sourceTree = "<group>"; };
		A7C0F8020789F3DD008C0A26 /* BDBDatabaseEntry.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBDatabaseEntry.h; sourceTree = "<group>"; };
		A7C0F8030789F3DD008C0A26 /* BDBDatabaseEntry.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBDatabaseEntry.m; sourceTree = "<group>"; };
		A7D802DB079B011500C3F545 /* BDBBTreeRecordNumberTEST.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBBTreeRecordNumberTEST.h; sourceTree = "<group>"; };
		A7D802DC079B011500C3F545 /* BDBBTreeRecordNumberTEST.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBBTreeRecordNumberTEST.m; sourceTree = "<group>"; };
		A7DF2B68076A70E60003C55F /* BDB.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDB.h; sourceTree = "<group>"; };
		A7DF2B91076A86970003C55F /* BDBExceptions.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBExceptions.h; sourceTree = "<group>"; };
		A7E152BB0788A0940007EE5C /* BDBTransaction.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBTransaction.h; sourceTree = "<group>"; };
		A7E152BC0788A0940007EE5C /* BDBTransaction.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBTransaction.m; sourceTree = "<group>"; };
		A7E152C70788A2A00007EE5C /* BDBObject.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBObject.h; sourceTree = "<group>"; };
		A7E152E50788A43B0007EE5C /* BDBCursorConfig.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = BDBCursorConfig.h; sourceTree = "<group>"; };
		A7E152E60788A43B0007EE5C /* BDBCursorConfig.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBCursorConfig.m; sourceTree = "<group>"; };
		A7E153130788A6430007EE5C /* BDBObject.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = BDBObject.m; sourceTree = "<group>"; };
		A7FB1FEE096E5AF200A4E195 /* Encore.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Encore.framework; path = ../Encore/build/Development/Encore.framework; sourceTree = SOURCE_ROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8DC2EF560486A6940098B216 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8DC2EF570486A6940098B216 /* Cocoa.framework in Frameworks */,
				A7FB1FEF096E5AF200A4E195 /* Encore.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A72616100774E099002593B4 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A7261A1A07750A4E002593B4 /* BDB.framework in Frameworks */,
				A72617210774E17E002593B4 /* Foundation.framework in Frameworks */,
				A7FB1FF0096E5AF200A4E195 /* Encore.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		034768DFFF38A50411DB9C8B /* Products */ = {
			isa = PBXGroup;
			children = (
				8DC2EF5B0486A6940098B216 /* BDB.framework */,
				A72616120774E099002593B4 /* BDBTests */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		0867D691FE84028FC02AAC07 /* BDB */ = {
			isa = PBXGroup;
			children = (
				A72615FC0774DFCF002593B4 /* BDBTests-Info.plist */,
				A71E0A8609649B1D006CEA6E /* ChangeLog */,
				A729439F0780C44900A78EC7 /* etc */,
				0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */,
				A73E1A370955D47D005D5707 /* INSTALL */,
				A79FDDF90957664100BC4288 /* Introduction */,
				A79FDDBC09575EBD00BC4288 /* LICENSE */,
				32C88DFF0371C24200C91783 /* Other Sources */,
				034768DFFF38A50411DB9C8B /* Products */,
				A79FDDBF09575F2600BC4288 /* README */,
				089C1665FE841158C02AAC07 /* Resources */,
				08FB77AEFE84172EC02AAC07 /* Source */,
				A7AD33350769173E00FBE6A2 /* TestBDB-Info.plist */,
				A75BE9A20780C5140005A372 /* tests */,
				A79FDE800957720600BC4288 /* TODO */,
				A71E0A8E09649B5D006CEA6E /* Version */,
			);
			name = BDB;
			sourceTree = "<group>";
		};
		0867D69AFE84028FC02AAC07 /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				1058C7B0FEA5585E11CA2CBB /* Linked Frameworks */,
				1058C7B2FEA5585E11CA2CBB /* Other Frameworks */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
		089C1665FE841158C02AAC07 /* Resources */ = {
			isa = PBXGroup;
			children = (
				A718300C07B2D5D9004C3DFA /* MasterTOC.html */,
				8DC2EF5A0486A6940098B216 /* Info.plist */,
				089C1666FE841158C02AAC07 /* InfoPlist.strings */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		08FB77AEFE84172EC02AAC07 /* Source */ = {
			isa = PBXGroup;
			children = (
				A7DF2B68076A70E60003C55F /* BDB.h */,
				A75C6A6407A6205B008F6F9A /* BDBConfig.h */,
				A72619A20774FC16002593B4 /* BDBConstants.h */,
				A72ADD10078234E200896A7A /* BDBCursor.h */,
				A72ADD11078234E200896A7A /* BDBCursor.m */,
				A7E152E50788A43B0007EE5C /* BDBCursorConfig.h */,
				A7E152E60788A43B0007EE5C /* BDBCursorConfig.m */,
				A70C2F090767C28A001A3AFB /* BDBDatabase.h */,
				A70C2F0A0767C28A001A3AFB /* BDBDatabase.m */,
				A70C2F200767C4E8001A3AFB /* BDBDatabaseConfig.h */,
				A70C2F210767C4E8001A3AFB /* BDBDatabaseConfig.m */,
				A7C0F8020789F3DD008C0A26 /* BDBDatabaseEntry.h */,
				A7C0F8030789F3DD008C0A26 /* BDBDatabaseEntry.m */,
				A7C0F7F50789F0F1008C0A26 /* BDBDatabaseEntryData.h */,
				A7C0F7F60789F0F1008C0A26 /* BDBDatabaseEntryData.m */,
				A7AA1C570791C79600482AD9 /* BDBDatabaseRecordNumber.h */,
				A7AA1C580791C79600482AD9 /* BDBDatabaseRecordNumber.m */,
				A729437C0780BE0D00A78EC7 /* BDBErrorHandling.h */,
				A7DF2B91076A86970003C55F /* BDBExceptions.h */,
				A75BEA580780C9750005A372 /* BDBExceptions.m */,
				A7320C5D078F2F5A008CB6CA /* BDBLockMode.h */,
				A7320C5E078F2F5A008CB6CA /* BDBLockMode.m */,
				A7E152C70788A2A00007EE5C /* BDBObject.h */,
				A7E153130788A6430007EE5C /* BDBObject.m */,
				A72C538C078B08FC00582ADB /* BDBOperationStatus.h */,
				A7261A51077518ED002593B4 /* BDBSerializer.h */,
				A7E152BB0788A0940007EE5C /* BDBTransaction.h */,
				A7E152BC0788A0940007EE5C /* BDBTransaction.m */,
				A7261A6007751AEE002593B4 /* NSArchiver-BDBExtensions.h */,
				A7261A6107751AEE002593B4 /* NSArchiver-BDBExtensions.m */,
			);
			name = Source;
			sourceTree = "<group>";
		};
		1058C7B0FEA5585E11CA2CBB /* Linked Frameworks */ = {
			isa = PBXGroup;
			children = (
				A7FB1FEE096E5AF200A4E195 /* Encore.framework */,
				1058C7B1FEA5585E11CA2CBB /* Cocoa.framework */,
			);
			name = "Linked Frameworks";
			sourceTree = "<group>";
		};
		1058C7B2FEA5585E11CA2CBB /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				0867D69BFE84028FC02AAC07 /* Foundation.framework */,
				0867D6A5FE840307C02AAC07 /* AppKit.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		32C88DFF0371C24200C91783 /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				32DBCF5E0370ADEE00C91783 /* BDB_Prefix.pch */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
		A729439F0780C44900A78EC7 /* etc */ = {
			isa = PBXGroup;
			children = (
				A72943A10780C44900A78EC7 /* header.template */,
			);
			name = etc;
			path = /Users/oliver/projects/fortytwo/implementierungen/server/42/etc;
			sourceTree = "<absolute>";
		};
		A75BE9A20780C5140005A372 /* tests */ = {
			isa = PBXGroup;
			children = (
				A734C0340790B17E00C592B5 /* BDBAbstractBTreeTEST.h */,
				A734C0350790B17E00C592B5 /* BDBAbstractBTreeTEST.m */,
				A7127D52088CCC1D00EE8D40 /* BDBAddObjectTEST.h */,
				A7127D53088CCC1D00EE8D40 /* BDBAddObjectTEST.m */,
				A75BE9A30780C5140005A372 /* BDBAddSimpleDataTest.h */,
				A75BE9A40780C5140005A372 /* BDBAddSimpleDataTest.m */,
				A7D802DB079B011500C3F545 /* BDBBTreeRecordNumberTEST.h */,
				A7D802DC079B011500C3F545 /* BDBBTreeRecordNumberTEST.m */,
				A75BE9A50780C5140005A372 /* BDBCreateTEST.h */,
				A75BE9A60780C5140005A372 /* BDBCreateTEST.m */,
				A72AA3E40790B81500E0B8EF /* BDBCursorTEST.h */,
				A72AA3E50790B81500E0B8EF /* BDBCursorTEST.m */,
				A746D9AB07A5A5CE00F109FA /* BDBDeleteRecordsTEST.h */,
				A746D9AC07A5A5CE00F109FA /* BDBDeleteRecordsTEST.m */,
				A7B670E007EEA58A00D8DF53 /* BDBRecnoAccessTEST.h */,
				A7B670E107EEA58A00D8DF53 /* BDBRecnoAccessTEST.m */,
				A75BE9A70780C5140005A372 /* BDBTests.h */,
				A75BE9A80780C5140005A372 /* BDBTests.m */,
			);
			path = tests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		8DC2EF500486A6940098B216 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A70C2F0B0767C28A001A3AFB /* BDBDatabase.h in Headers */,
				A70C2F220767C4E8001A3AFB /* BDBDatabaseConfig.h in Headers */,
				A7DF2B69076A70E60003C55F /* BDB.h in Headers */,
				A7DF2B92076A86970003C55F /* BDBExceptions.h in Headers */,
				A72619E607750857002593B4 /* BDBConstants.h in Headers */,
				A729437D0780BE0D00A78EC7 /* BDBErrorHandling.h in Headers */,
				A72ADD12078234E200896A7A /* BDBCursor.h in Headers */,
				A7E152BD0788A0940007EE5C /* BDBTransaction.h in Headers */,
				A7E152C80788A2A00007EE5C /* BDBObject.h in Headers */,
				A7E152E70788A43B0007EE5C /* BDBCursorConfig.h in Headers */,
				A7C0F7F70789F0F1008C0A26 /* BDBDatabaseEntryData.h in Headers */,
				A7C0F8040789F3DD008C0A26 /* BDBDatabaseEntry.h in Headers */,
				A72C538D078B08FC00582ADB /* BDBOperationStatus.h in Headers */,
				A7320C5F078F2F5A008CB6CA /* BDBLockMode.h in Headers */,
				A7AA1C590791C79600482AD9 /* BDBDatabaseRecordNumber.h in Headers */,
				A75C6A6507A6205B008F6F9A /* BDBConfig.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		8DC2EF4F0486A6940098B216 /* BDB */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A785D9F2095619FB002F65EB /* Build configuration list for PBXNativeTarget "BDB" */;
			buildPhases = (
				8DC2EF500486A6940098B216 /* Headers */,
				8DC2EF520486A6940098B216 /* Resources */,
				8DC2EF540486A6940098B216 /* Sources */,
				8DC2EF560486A6940098B216 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = BDB;
			productInstallPath = "$(HOME)/Library/Frameworks";
			productName = BDB;
			productReference = 8DC2EF5B0486A6940098B216 /* BDB.framework */;
			productType = "com.apple.product-type.framework";
		};
		A72616110774E099002593B4 /* BDBTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A785D9FA095619FB002F65EB /* Build configuration list for PBXNativeTarget "BDBTests" */;
			buildPhases = (
				A726160F0774E099002593B4 /* Sources */,
				A72616100774E099002593B4 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
				A7AA1B9D079177A200482AD9 /* PBXTargetDependency */,
				A7B670D807EEA49200D8DF53 /* PBXTargetDependency */,
			);
			name = BDBTests;
			productName = BDBTests;
			productReference = A72616120774E099002593B4 /* BDBTests */;
			productType = "com.apple.product-type.tool";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		0867D690FE84028FC02AAC07 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = A785DA02095619FB002F65EB /* Build configuration list for PBXProject "BDB" */;
			hasScannedForEncodings = 1;
			mainGroup = 0867D691FE84028FC02AAC07 /* BDB */;
			productRefGroup = 034768DFFF38A50411DB9C8B /* Products */;
			projectDirPath = "";
			targets = (
				8DC2EF4F0486A6940098B216 /* BDB */,
				A72616110774E099002593B4 /* BDBTests */,
				A7182FF007B2D362004C3DFA /* Build-API-Documentation */,
				A7B670D407EEA45F00D8DF53 /* CleanTestdir */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8DC2EF520486A6940098B216 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8DC2EF530486A6940098B216 /* InfoPlist.strings in Resources */,
				A72943A30780C44900A78EC7 /* header.template in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		A7182FFA07B2D428004C3DFA /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "#!/bin/sh\n\nAPIDOCDIR=BDB-api-ref\n\nmkdir -p $SYMROOT/$APIDOCDIR\nheaderdoc2html -o $SYMROOT/$APIDOCDIR *.h\ngatherheaderdoc $SYMROOT/$APIDOCDIR\n\nexit 0";
		};
		A7B670D307EEA45F00D8DF53 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "# shell script goes here\n\nrm -rf testdir\nmkdir testdir\nexit 0";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8DC2EF540486A6940098B216 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A70C2F0C0767C28A001A3AFB /* BDBDatabase.m in Sources */,
				A70C2F230767C4E8001A3AFB /* BDBDatabaseConfig.m in Sources */,
				A75BEACB0780D7D80005A372 /* BDBExceptions.m in Sources */,
				A72ADD13078234E200896A7A /* BDBCursor.m in Sources */,
				A7E152BE0788A0940007EE5C /* BDBTransaction.m in Sources */,
				A7E152E80788A43B0007EE5C /* BDBCursorConfig.m in Sources */,
				A7E153140788A6430007EE5C /* BDBObject.m in Sources */,
				A7C0F7F80789F0F1008C0A26 /* BDBDatabaseEntryData.m in Sources */,
				A7C0F8050789F3DD008C0A26 /* BDBDatabaseEntry.m in Sources */,
				A7320C60078F2F5A008CB6CA /* BDBLockMode.m in Sources */,
				A7AA1C5A0791C79600482AD9 /* BDBDatabaseRecordNumber.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A726160F0774E099002593B4 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A720082F0934530E002AD52F /* BDBDeleteRecordsTEST.m in Sources */,
				A72AA3E70790B82000E0B8EF /* BDBCursorTEST.m in Sources */,
				A7261A6207751AEE002593B4 /* NSArchiver-BDBExtensions.m in Sources */,
				A75BE9A90780C5140005A372 /* BDBAddSimpleDataTest.m in Sources */,
				A75BE9AA0780C5140005A372 /* BDBCreateTEST.m in Sources */,
				A75BE9AB0780C5140005A372 /* BDBTests.m in Sources */,
				A75BEA590780C9750005A372 /* BDBExceptions.m in Sources */,
				A734C0360790B17E00C592B5 /* BDBAbstractBTreeTEST.m in Sources */,
				A7D802DD079B011500C3F545 /* BDBBTreeRecordNumberTEST.m in Sources */,
				A7B670E207EEA58A00D8DF53 /* BDBRecnoAccessTEST.m in Sources */,
				A7127D54088CCC1D00EE8D40 /* BDBAddObjectTEST.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		A7AA1B9D079177A200482AD9 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 8DC2EF4F0486A6940098B216 /* BDB */;
			targetProxy = A7AA1B9C079177A200482AD9 /* PBXContainerItemProxy */;
		};
		A7B670D807EEA49200D8DF53 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = A7B670D407EEA45F00D8DF53 /* CleanTestdir */;
			targetProxy = A7B670D707EEA49200D8DF53 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		089C1666FE841158C02AAC07 /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				089C1667FE841158C02AAC07 /* English */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A785D9F3095619FB002F65EB /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = (
					/Users/oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniBase/build,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OCUnit/SourceCode/SenTestingKit/build,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniFoundation/build,
					/Users/oliver/projects/fortytwo/implementierungen/server/42/frameworks/Encore/build,
					"$(SRCROOT)/../Encore/build/Development",
					"$(SRCROOT)/../installed",
				);
				FRAMEWORK_VERSION = A;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_CPU = "";
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = BDB_Prefix.pch;
				GCC_PREPROCESSOR_DEFINITIONS = "";
				HEADER_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/include;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Library/Frameworks";
				LIBRARY_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/lib;
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				OTHER_LDFLAGS = "-ldb";
				PRODUCT_NAME = BDB;
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		A785D9F4095619FB002F65EB /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = (
					/Users/oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniBase/build,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OCUnit/SourceCode/SenTestingKit/build,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniFoundation/build,
					/Users/oliver/projects/fortytwo/implementierungen/server/42/frameworks/Encore/build,
					"$(SRCROOT)/../Encore/build/Development",
					"$(SRCROOT)/../installed",
				);
				FRAMEWORK_VERSION = A;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_CPU = "";
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = BDB_Prefix.pch;
				HEADER_SEARCH_PATHS = /Users/Oliver/projects/fortytwo/installed/include;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Library/Frameworks";
				LIBRARY_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/lib;
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				OTHER_LDFLAGS = "-ldb";
				PRODUCT_NAME = BDB;
				WRAPPER_EXTENSION = framework;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		A785D9F5095619FB002F65EB /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = (
					/Users/oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniBase/build,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OCUnit/SourceCode/SenTestingKit/build,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniFoundation/build,
					/Users/oliver/projects/fortytwo/implementierungen/server/42/frameworks/Encore/build,
					"$(SRCROOT)/../Encore/build/Development",
					"$(SRCROOT)/../installed",
				);
				FRAMEWORK_VERSION = A;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_CPU = "";
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = BDB_Prefix.pch;
				HEADER_SEARCH_PATHS = /Users/Oliver/projects/fortytwo/installed/include;
				INFOPLIST_FILE = Info.plist;
				INSTALL_PATH = "$(HOME)/Library/Frameworks";
				LIBRARY_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/lib;
				LIBRARY_STYLE = DYNAMIC;
				MACH_O_TYPE = mh_dylib;
				OTHER_LDFLAGS = "-ldb";
				PRODUCT_NAME = BDB;
				WRAPPER_EXTENSION = framework;
			};
			name = Default;
		};
		A785D9F7095619FB002F65EB /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = "";
				HEADER_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/include;
				LIBRARY_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/lib;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = CleanTestdir;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = YES;
			};
			name = Development;
		};
		A785D9F8095619FB002F65EB /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = CleanTestdir;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		A785D9F9095619FB002F65EB /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = CleanTestdir;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
			};
			name = Default;
		};
		A785D9FB095619FB002F65EB /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				FRAMEWORK_SEARCH_PATHS = (
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniFoundation/build,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OCUnit/SourceCode/SenTestingKit/build,
					/Users/oliver/projects/fortytwo/implementierungen/server/42/frameworks/Encore/build/,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniBase/build,
					"$(SRCROOT)/../Encore/build/Development",
					"$(SRCROOT)/../installed",
				);
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				GCC_PREPROCESSOR_DEFINITIONS = "";
				HEADER_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/include;
				INSTALL_PATH = /usr/local/bin;
				LIBRARY_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/lib;
				MACOSX_DEPLOYMENT_TARGET = 10.3;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = BDBTests;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = YES;
			};
			name = Development;
		};
		A785D9FC095619FB002F65EB /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				FRAMEWORK_SEARCH_PATHS = (
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniFoundation/build,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OCUnit/SourceCode/SenTestingKit/build,
					/Users/oliver/projects/fortytwo/implementierungen/server/42/frameworks/Encore/build/,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniBase/build,
					"$(SRCROOT)/../Encore/build/Development",
					"$(SRCROOT)/../installed",
				);
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INSTALL_PATH = /usr/local/bin;
				MACOSX_DEPLOYMENT_TARGET = 10.3;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = BDBTests;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		A785D9FD095619FB002F65EB /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = (
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniFoundation/build,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OCUnit/SourceCode/SenTestingKit/build,
					/Users/oliver/projects/fortytwo/implementierungen/server/42/frameworks/Encore/build/,
					/Users/Oliver/projects/fortytwo/implementierungen/server/42/frameworks/OmniBase/build,
					"$(SRCROOT)/../Encore/build/Development",
					"$(SRCROOT)/../installed",
				);
				GCC_ENABLE_OBJC_EXCEPTIONS = YES;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INSTALL_PATH = /usr/local/bin;
				MACOSX_DEPLOYMENT_TARGET = 10.3;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = BDBTests;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
			};
			name = Default;
		};
		A785D9FF095619FB002F65EB /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = "";
				HEADER_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/include;
				LIBRARY_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/lib;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Build-API-Documentation";
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = YES;
			};
			name = Development;
		};
		A785DA00095619FB002F65EB /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Build-API-Documentation";
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		A785DA01095619FB002F65EB /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = "Build-API-Documentation";
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = (
					"-Wmost",
					"-Wno-four-char-constants",
					"-Wno-unknown-pragmas",
				);
			};
			name = Default;
		};
		A785DA03095619FB002F65EB /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_WARN_ABOUT_MISSING_NEWLINE = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_CHECK_SWITCH_STATEMENTS = YES;
				GCC_WARN_MISSING_PARENTHESES = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_LABEL = YES;
				GCC_WARN_UNUSED_VALUE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				HEADER_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/include;
				LIBRARY_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/lib;
			};
			name = Development;
		};
		A785DA04095619FB002F65EB /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_WARN_ABOUT_MISSING_NEWLINE = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_CHECK_SWITCH_STATEMENTS = YES;
				GCC_WARN_MISSING_PARENTHESES = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_LABEL = YES;
				GCC_WARN_UNUSED_VALUE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				HEADER_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/include;
				LIBRARY_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/lib;
			};
			name = Deployment;
		};
		A785DA05095619FB002F65EB /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_WARN_ABOUT_MISSING_NEWLINE = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_CHECK_SWITCH_STATEMENTS = YES;
				GCC_WARN_MISSING_PARENTHESES = YES;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_LABEL = YES;
				GCC_WARN_UNUSED_VALUE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				HEADER_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/include;
				LIBRARY_SEARCH_PATHS = /Users/oliver/projects/fortytwo/installed/lib;
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A785D9F2095619FB002F65EB /* Build configuration list for PBXNativeTarget "BDB" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A785D9F3095619FB002F65EB /* Development */,
				A785D9F4095619FB002F65EB /* Deployment */,
				A785D9F5095619FB002F65EB /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		A785D9F6095619FB002F65EB /* Build configuration list for PBXAggregateTarget "CleanTestdir" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A785D9F7095619FB002F65EB /* Development */,
				A785D9F8095619FB002F65EB /* Deployment */,
				A785D9F9095619FB002F65EB /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		A785D9FA095619FB002F65EB /* Build configuration list for PBXNativeTarget "BDBTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A785D9FB095619FB002F65EB /* Development */,
				A785D9FC095619FB002F65EB /* Deployment */,
				A785D9FD095619FB002F65EB /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		A785D9FE095619FB002F65EB /* Build configuration list for PBXAggregateTarget "Build-API-Documentation" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A785D9FF095619FB002F65EB /* Development */,
				A785DA00095619FB002F65EB /* Deployment */,
				A785DA01095619FB002F65EB /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		A785DA02095619FB002F65EB /* Build configuration list for PBXProject "BDB" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A785DA03095619FB002F65EB /* Development */,
				A785DA04095619FB002F65EB /* Deployment */,
				A785DA05095619FB002F65EB /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 0867D690FE84028FC02AAC07 /* Project object */;
}
